Skip to Content
0
Former Member
Nov 07, 2008 at 07:52 AM

EP versions supporting Dynpage

11 Views

Hi,

We are using EP 5.0 and using Dynpage framewrok to develop portal pages.

In case if i want to migrate to EP 6.0 or EP 7.0, does this framework support?

Regards,

Padmalatha.K